{
  "selectLang": "Επιλέξτε τη γλώσσα σας",
  "loadingCurrencies": "Φόρτωση νομισμάτων",
  "forgotPassword": {
    "title": "Ξέχασα τον κωδικό",
    "or": "ή Επαναφορά κωδικού",
    "send": "Αποστολή",
    "sending": "Αποστολή..."
  },
  "tourBookingForm": {
    "from": "Από",
    "date": "Ημερομηνία",
    "pickADate": "Επιλέξτε ημερομηνία",
    "roomIconAlt": "Εικονίδιο ημερολογίου",
    "adults": " Ενήλικας",
    "children": " Παιδί",
    "price": "",
    "bookNow": "Κρατήστε τώρα"
  },
  "tourItinerary": {
    "tourItinerary": "Πρόγραμμα περιήγησης",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Λεπτομέρειες του δεύτερου προγράμματος εδώ...",
    "itemContent3": "Λεπτομέρειες του τρίτου προγράμματος εδώ..."
  },
  "customerReviews": {
    "customerReview": "Κριτική πελάτη",
    "reviews": " Κριτικές",
    "viewMoreComments": "Δείτε περισσότερα σχόλια",
    "starIconAlt": "Εικονίδιο αστεριού",
    "avatarAlt": "Avatar του {name}",
    "reviewTitle1": "Καλή περιήγηση, πραγματικά καλά οργανωμένη",
    "reviewTitle2": "Ενημερωτική αλλά απογοητευμένος που δεν είδα την αλλαγή φρουράς",
    "reviewTitle3": "Μου αρέσει το στιλ τους",
    "reviewTitle4": "Το απόλαυσα πολύ",
    "reviewTitle5": "Ωραία!"
  },
  "navbar": {
    "cancel": "Ακύρωση",
    "logoutConfirm": "Επιβεβαίωση αποσύνδεσης",
    "logoutDescription": "Είστε σίγουροι ότι θέλετε να αποσυνδεθείτε;",
    "profile": "Προφίλ",
    "logout": "Αποσύνδεση",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Εγγραφή",
    "signIn": "Σύνδεση"
  },
  "hero": {
    "flights": "Πτήσεις",
    "hotels": "Ξενοδοχεία",
    "tours": "Περιηγήσεις",
    "flightsTitle": "Έτοιμοι να πετάξετε; Ας σας πάμε εκεί!",
    "flightContent": "Από τον προγραμματισμό μέχρι την επιβίβαση - οι αναμνήσεις ξεκινούν εδώ.",
    "hotelsTitle": "Κλείστε την τέλεια διαμονή σας σήμερα!",
    "hotelsContent": "Η επόμενη αξέχαστη διαμονή σας ξεκινά με ένα κλικ.",
    "toursTitle": "Η επόμενη περιήγησή σας περιμένει!",
    "toursContent": "Ανακαλύψτε μέρη. Δημιουργήστε στιγμές. Ζήστε το ταξίδι."
  }
}
